<div class="navbar-container">
  <div class="nav-menu-buttons">
    <button mat-button [routerLink]="['home']" [routerLinkActive]="'nav-link-active'">
      <i class="material-icons">home</i> Home
    </button>
    <button *ngIf="this.loggedUserData" mat-button [routerLink]="['article']" [routerLinkActive]="'nav-link-active'">
      <i class="material-icons">notes</i> Articles
    </button>
    <button *ngIf="this.hasGroup(GroupName.admin)" mat-button [routerLink]="['users/allUsers']"
      [routerLinkActive]="'nav-link-active'">
      <i class="material-icons">notes</i> Users
    </button>
  </div>
</div>
